Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-05-2010 12:18:17

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

installation Lenny LXDE

Bonjour à tous,

je suis en train d'installer un portable ACER Aspire 5000 d'après un autre Portable Toshiba qui fonctionne parfaitement.

J'ai donc copié le fichier "sources.list " et fait la mise à jour.

Il me reste à installer l'application VLC pour visionner des films
J'ai essayé par synaptic et il me demande le CD d'installation que j'insère dans le lecteur.

Il télécharge 4 fichiers mais ne peut poursuivre ...   
Et maintenant, que vais-je faire ?

Si Smolsky passe par là peux-tu me donner ton avis ?

Merci les copains smile

Dernière modification par jrev (07-05-2010 12:19:54)


Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

#2 07-05-2010 12:58:46

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : installation Lenny LXDE

Salut jrev, smile

Il faudrait nous donner la copie de ton sources.list, déjà. smile
Tu installes par netinstall ?
Si oui, il faut commenter les lignes concernant les sources cd pour aller chercher les fichiers manquants sur les sources debian officielles.
Si non, il faut te procurer les fichiers manquants sur le site debian et les installer avec dpkg. Jamais fait ça moi.
Le bureau que tu as choisi : LXDE ?

Yep ! big_smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#3 07-05-2010 13:19:58

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

Re : installation Lenny LXDE

Mon sources.list :

deb cdrom:[Debian GNU/Linux 5.0.1 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090413-01:14]/ lenny main

#lenny
deb http://ftp.fr.debian.org/debian/ stable main contrib non-free

#lenny multimedia
deb http://mirror.home-dn.net/debian-multimedia/ stable main

#lenny security
deb http://security.debain.org/ stable/updates main contrib non-free

#volatile
deb http://volatile.debian.org/debian-volatile/ stable/volatile main contrib non-free

#backports
deb http://www.backports.org/debian/ lenny-backports main contrib non-free

#skype
# deb http://download.skype.com/linux/repos/debian/ stable non-free

Même chose, je ne peux installer le paquet "gnome-games"  ! ! !
Les MAJ se sont faites sans difficultés...

Dernière modification par jrev (07-05-2010 13:32:42)


Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

#4 07-05-2010 13:24:42

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

Re : installation Lenny LXDE

J'installe avec le CD " Debian 501-i386-XFCE+LXDE CD1 de Lenny "

PC connecté à Internet OK

J'ai validé et invalidé la ligne des sources du CD dans le "sources-list" : même problème dans les deux cas

Merci de ta réponse

Dernière modification par jrev (07-05-2010 13:28:00)


Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

#5 07-05-2010 13:34:41

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : installation Lenny LXDE

OK jrev,

dans le sources.list, tu commentes la première ligne concernant le cdrom :

La méthode Jojo :
Dans un terminal root (voir commande su et l'éditeur nano dans le wiki) taper :

# nano /etc/apt/sources.list


et ajouter un dièse devant la ligne :

deb cdrom:[Debian GNU/Linux 5.0.1 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090413-01:14]/ lenny main


ainsi :

#deb cdrom:[Debian GNU/Linux 5.0.1 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090413-01:14]/ lenny main


Ensuite, un :

# apt-get update


à refaire tant qu'il te reste des mises à jour de proposées, suite aux mises à jour précédemment installées.

puis :

apt-get upgrade


Ensuite tu installes ce que tu veux (dont VLC) à partir des sources officielles debian plutôt que d'être limité par celles présentent seulement sur le cdrom.

Il reste à être certain de ta connection à internet aussi.

Connection wifi ou filaire ?

Yep ! big_smile

Dernière modification par smolski (07-05-2010 13:39:20)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#6 07-05-2010 13:40:15

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

Re : installation Lenny LXDE

Connexion filaire DHCP sans proxy sur la Freebox configurée en routeur+wifi (qui fonctionne) en tout un réseau local de 5 à 6 PC's


Il semblerait que c'est un problème de clés d'installation ...

au cours de l'upgrade j'ai cette erreur :

E Sub-process /usr/bin/dpkg returned an error code (2)

Merci de tes réponses rapides smile

Dernière modification par jrev (07-05-2010 13:49:32)


Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

#7 07-05-2010 15:24:14

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : installation Lenny LXDE

Aaaaaaaah !

Je ne bidouille jamais mes installations, il faut qu'elles soient franco immédiatement.

Je ne peux t'aider davantage, faute d'expérience et de savoir...

Refais une installation pas à pas depuis le cd en suivant la façon du captnfab là :
http://wiki.chezlefab.net/tuto_nix/installation_squeeze
En remplaçant squeeze par lenny. smile

Amitié, Joel

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#8 07-05-2010 16:23:36

BeruLeGras
Membre
Inscription : 15-11-2009

Re : installation Lenny LXDE

jrev a écrit :

au cours de l'upgrade j'ai cette erreur :
E Sub-process /usr/bin/dpkg returned an error code (2)


P'tit coup de  google.
J'ai trouvé ça:
http://www.commentcamarche.net/forum/af … ed-an-erro
Apparemment t'es pas le seul a avoir ce gag.
Mais apparemment le solutions ne sont pas light...
Ceux qui s'en sont sortis semble s'être attaqué à dpkg:
-soit avec

dpkg --clear-avail


(dixit le man:  "Efface les renseignements existants sur les paquets disponibles")
(http://evalinux.wordpress.com/2008/06/2 … or-code-2/)
-soit avec "

aptitude remove dpkg


, yes a toute ls questions,

puis aptitude install dpkg


"
(là, ça efface carrément dpkg!
(http://www.commentcamarche.net/forum/af … ed-an-erro)
Mais pourquoi cela a t il marché, aucune idée!!! Où alors parce que dpkg a pété un cable? Bonne lecture de son man ($man dpkg)


Un bon système, c'est un système qui marche bien.
Un système qui répond à mes besoins, c'est une utopie big_smile
Actuellement sous 'buntu 10.4. Ai testé debian, fedora, etc. Utilise aussi win$ quand ça marche.

Hors ligne

#9 07-05-2010 19:10:08

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

Re : installation Lenny LXDE

Merci de ta réponse. Mais :

l'option "--clear" n'est pas reconnue.

J'ai réinstallé dpkg -> même problème

Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

#10 07-05-2010 19:21:43

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

Re : installation Lenny LXDE

Que trouver dans ce compte-rendu ?

Atteint http://mirror.home-dn.net stable Release                               
Réception de : 2 http://www.backports.org lenny-backports Release.gpg [189B]   
Ign http://www.backports.org lenny-backports/main Translation-fr               
Err http://mirror.home-dn.net stable Release                                   
 
Atteint http://ftp.fr.debian.org stable Release.gpg                           
Réception de : 3 http://mirror.home-dn.net stable Release [24,1kB]             
Ign http://www.backports.org lenny-backports/contrib Translation-fr           
Ign http://www.backports.org lenny-backports/non-free Translation-fr           
Réception de : 4 http://www.backports.org lenny-backports Release [56,1kB]     
Atteint http://ftp.fr.debian.org stable/main Translation-fr                   
Ign http://mirror.home-dn.net stable Release                                   
Réception de : 5 http://volatile.debian.org stable/volatile Release.gpg [481B]
Ign http://volatile.debian.org stable/volatile/main Translation-fr             
Ign http://volatile.debian.org stable/volatile/contrib Translation-fr         
Atteint http://mirror.home-dn.net stable/main Packages/DiffIndex               
Ign http://volatile.debian.org stable/volatile/non-free Translation-fr         
Réception de : 6 http://volatile.debian.org stable/volatile Release [40,7kB]   
Ign http://ftp.fr.debian.org stable/contrib Translation-fr                     
Ign http://www.backports.org lenny-backports Release                           
Ign http://ftp.fr.debian.org stable/non-free Translation-fr                   
Ign http://www.backports.org lenny-backports/main Packages/DiffIndex           
Ign http://volatile.debian.org stable/volatile/main Packages/DiffIndex         
Ign http://www.backports.org lenny-backports/contrib Packages/DiffIndex       
Ign http://www.backports.org lenny-backports/non-free Packages/DiffIndex       
Atteint http://ftp.fr.debian.org stable Release                               
Ign http://volatile.debian.org stable/volatile/contrib Packages/DiffIndex     
Ign http://volatile.debian.org stable/volatile/non-free Packages/DiffIndex     
Réception de : 7 http://www.backports.org lenny-backports/main Packages [446kB]
Réception de : 8 http://volatile.debian.org stable/volatile/main Packages [6189B]
Réception de : 9 http://security.debain.org stable/updates Release.gpg [996B] 
Ign http://ftp.fr.debian.org stable/main Packages/DiffIndex                   
Atteint http://volatile.debian.org stable/volatile/contrib Packages           
Atteint http://volatile.debian.org stable/volatile/non-free Packages           
Réception de : 10 http://security.debain.org stable/updates/main Translation-fr [996B]
40% [Attente des fichiers d'en-tête] [Attente des fichiers d'en-tête] [7 Packbzip2: (stdin) is not a bzip2 file.
Ign http://security.debain.org stable/updates/main Translation-fr             
Ign http://ftp.fr.debian.org stable/contrib Packages/DiffIndex                 
Ign http://ftp.fr.debian.org stable/non-free Packages/DiffIndex               
Réception de : 11 http://security.debain.org stable/updates/contrib Translation-fr [996B]
54% [Connexion à ftp.fr.debian.org (212.27.32.66)] [Connexion à security.debabzip2: (stdin) is not a bzip2 file.
Ign http://security.debain.org stable/updates/contrib Translation-fr           
Atteint http://ftp.fr.debian.org stable/main Packages                         
Réception de : 12 http://security.debain.org stable/updates/non-free Translation-fr [996B]
79% [Attente des fichiers d'en-tête] [Attente des fichiers d'en-tête] [7 Packbzip2: (stdin) is not a bzip2 file.
Ign http://security.debain.org stable/updates/non-free Translation-fr         
Atteint http://ftp.fr.debian.org stable/contrib Packages                       
Réception de : 13 http://security.debain.org stable/updates Release [996B]     
Ign http://security.debain.org stable/updates Release                         
Atteint http://ftp.fr.debian.org stable/non-free Packages                     
Réception de : 14 http://www.backports.org lenny-backports/contrib Packages [1880B]
Réception de : 15 http://security.debain.org stable/updates/main Packages [996B]
Atteint http://www.backports.org lenny-backports/non-free Packages             
Réception de : 16 http://security.debain.org stable/updates/contrib Packages [996B]
99% [Attente des fichiers d'en-tête]                               89,5kB/s 0sbzip2: (stdin) is not a bzip2 file.
Err http://security.debain.org stable/updates/main Packages                   
  Le sous-processus bzip2 a renvoyé un code d'erreur (2)
99% [Attente des fichiers d'en-tête]                               89,5kB/s 0sbzip2: (stdin) is not a bzip2 file.
Err http://security.debain.org stable/updates/contrib Packages                 
  Le sous-processus bzip2 a renvoyé un code d'erreur (2)
Réception de : 17 http://security.debain.org stable/updates/non-free Packages [996B]
99% [En cours]                                                      89,5kB/s 0sbzip2: (stdin) is not a bzip2 file.
Err http://security.debain.org stable/updates/non-free Packages               
  Le sous-processus bzip2 a renvoyé un code d'erreur (2)
584ko réceptionnés en 7s (81,5ko/s)                                           
W: GPG error: http://mirror.home-dn.net stable Release: Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 07DC563D1F41B907
W: GPG error: http://www.backports.org lenny-backports Release: Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY EA8E8B2116BA136C
W: GPG error: http://security.debain.org stable/updates Release: Les signatures suivantes ne sont pas valables : NODATA 1 NODATA 2
W: Impossible de récupérer http://security.debain.org/dists/stable … ckages.bz2  Le sous-processus bzip2 a renvoyé un code d'erreur (2)

W: Impossible de récupérer http://security.debain.org/dists/stable … ckages.bz2  Le sous-processus bzip2 a renvoyé un code d'erreur (2)

W: Impossible de récupérer http://security.debain.org/dists/stable … ckages.bz2  Le sous-processus bzip2 a renvoyé un code d'erreur (2)

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
debian:/home/suzanne#

Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

#11 07-05-2010 19:49:17

jrev
Membre
Distrib. : Lenny
Noyau : 2.6.26-2-686
(G)UI : LXDE
Inscription : 28-04-2009

Re : installation Lenny LXDE

voici mon fstab :

debian:/home/suzanne# cat /etc/fstab
# /etc/fstab: static file system information.
#
# <file system> <mount point>   <type>  <options>       <dump>  <pass>
proc            /proc           proc    defaults        0       0
/dev/hda1       /               ext3    errors=remount-ro 0       1
/dev/hda6       none            swap    sw              0       0
/dev/hdc        /media/cdrom0   udf,iso9660 user,noauto     0       0
debian:/home/suzanne#


ma partition /dev/hda5 qui doit être montée sur /home reste démontée...

Pas bon tout ça sad

J'ai bien envie de tout recommencer hmm

J'attends demain matin cool

Dernière modification par jrev (07-05-2010 19:51:35)


Ubuntu 10.04,  Debian lxde 6.0.0

Hors ligne

Pied de page des forums